Subject: Emacs CEDET and Semantic c-mode problem

From: emin orhan özbakır <[email-masked]>
Date: Sat, 17 Jun 2017 17:33:18 +0300

I updated my Fedora Release and kernel. I have some problem with emacs when
load c file with semantic-mode open. It was return error as (stringp, 4).
"Could not query gcc for defines. Maybe g++ is not installed.".